---
arch: x86_64
bootstrap: cloudinit
cloud: nocloud
description: Alpine Linux 3.20.4 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: bios
image_key: 3.20.4-x86_64-bios-cloudinit-metal-nocloud
name: alpine-3.20.4-x86_64-bios-cloudinit-metal-r0
project: https://alpinelinux.org/cloud
release: 3.20.4
revision: '0'
version: '3.20'
built: '2025-01-07T02:53:35.518767'
uploaded: '2025-01-07T02:54:52.895131'
signed: '2025-01-07T02:55:01.768382'
released: '2025-01-07T02:55:09.619083'
artifacts:
metadata_updated: '2025-01-07T02:55:09.619543'
